---
term: akereje
slug: akereje
alt forms: []
search terms:
  glb:
  - akereje
  eng:
  - acreage
  epo:
  - akreaĵo
  - akrearo
  spa:
  - área en acres
  - área
  - extensión
  - superficie
ipa: akeˈɾed͡ʒe
ipa link: http://ipa-reader.xyz/?text=akeˈɾed͡ʒe&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: acreage
  epo: akreaĵo, akrearo
  spa: '&aacute;rea (en acres), extensi&oacute;n, superficie'
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - acreage
  epo:
  - - akreaĵo
    - akrearo
  spa:
  - - área (en acres)
    - extensión
    - superficie
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - akere
  - +
  - -je
  derived trans:
  - slug: akere
    text: akere
    word class: b
    trans:
      eng: acre
      epo: akreo, akro
      spa: acre (<em>unidad de &aacute;rea</em>), ac
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -je
    text: -je
    word class: b xfik
    trans:
      eng: degree, level, measurement
      epo: grado, nivelo, mezuro
      spa: -aje (<em>grado, nivel, medida</em>), -ad, -ud, -ura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daraje:
    word class: b
    term: daraje
    eng: degree, grade, level, extent
    epo: grado, nivelo
    spa: grado, nivel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guje:
    word class: b.oro
    term: guje
    eng: fracture (<em>become fractured or cause to fracture</em>)
    epo: frakasiĝo; frakasiĝi, frakasi
    spa: fractura; fracturar, fracturarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ije:
    word class: b
    term: ije
    eng: letter j
    epo: litero j
    spa: (letra) j, jota
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imaje:
    word class: b.oj
    term: imaje
    eng: image, picture; imagine
    epo: bildo, imago; imagi
    spa: imagen; imaginar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesaje:
    word class: b.oj
    term: mesaje
    eng: message, text (message); (send) message, (send) text
    epo: mesaĝo, mesaĝeto, tekstmesaĝo; mesaĝi
    spa: mensaje; enviar mensaje, textear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabotaje:
    word class: b
    term: sabotaje
    eng: sabotage
    epo: sabotado; saboti
    spa: sabotaje; sabotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uje:
    word class: m
    term: uje
    eng: already
    epo: jam
    spa: ya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xantaje:
    word class: b.oj
    term: xantaje
    eng: blackmail, extortion; blackmail, extort
    epo: ĉantaĝo; ĉantaĝi
    spa: chantaje, extorsi&oacute;n; chantajear, extorsionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikenje:
    word class: b.oj
    term: xikenje
    eng: torture; torture
    epo: torturo; torturi
    spa: tortura; torturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -je
...
